Kerbal Space Program - Bug #19981

Vehicles with probe cores unresponsive
09/05/2018 08:43 PM - Rooknewb

Status: New Start date: 09/05/2018
Severity: Low % Done: 0%
Assignee:

Category: Bug Tracker

Target version:

Version: PS4 - Enhanced Edition 2018-07-19 Language: English (US)
Platform: PS4 Mod Related: No
Expansion: Core Game

Description

KSP Enhanced Edition

Ps4 Pro

Occasionally vehicles controlled by a probe core are unresponsive to controls.

They have power.

They have reaction wheels.

Hibernation is off (but set to auto hibernate on time warp)
Not time warping.

History

#1 - 09/14/2018 07:42 AM - Tomator

Are they in comms range when not responsive?

#2 - 09/19/2018 02:54 PM - Rooknewb

Yes, they are in com's range. It has happened several times on lift off,as well as in flight.

Being a newbie to gaming, especially KSP 90% of my rockets both manned and unmanned have 2 antenna.

04/25/2024

1/1



http://www.tcpdf.org

